.prices__content {
    gap: 2rem;
}

.prices__text {
    width: 59rem;
    font-weight: 600;
    margin-bottom: 2rem;
}

.prices__note {
    color: var(--color-green-80);
}

.prices__title + .prices__row {
    padding-top: 2rem;
}

.prices-item {
    width: 100%;
    gap: 2rem;
    padding: 4rem;
    border-radius: 1rem;
    background: var(--color-surface);
    text-align: center;
}

.prices-item__price.title {
    color: var(--color-primary);
}

.prices-item_highlight {
    background: var(--color-primary);
    color: var(--color-secondary);
}

.prices-item_highlight .prices-item__price.title {
    color: var(--color-secondary);
}

.prices-item_highlight .prices-item__price-text {
    color: var(--color-secondary);
}

.prices-item__info {
    gap: 2rem;
    margin-bottom: 2rem;
}

.prices-item__price-wrap {
    display: flex;
    align-items: flex-end;
    width: max-content;
    margin: 0 auto;
    position: relative;
}

.prices-item__old-price {
    text-decoration: line-through;
    color: var(--color-green-80);
    margin: 0 0.7rem;
    position: absolute;
    right: 100%;
    top: 50%;
    translate: 0 -50%;
}

.prices-item__price-text {
    color: var(--color-green-80);
    translate: 0 -50%;
}

.prices-item__image {
    width: 4rem;
    aspect-ratio: 1/1;
    margin-bottom: 1.5rem;
}

.prices-item__title {
    font-weight: 700;
}

.prices-item__text {
    font-weight: 600;
    margin-bottom: 0.6rem;
}

.prices-item__list {
    text-align: left;
}

.prices-item__list li::before {
    content: '+';
    width: auto;
    height: auto;
    background: unset;
    font-family: monospace;
    font-size: 150%;
    font-weight: 300;
    color: var(--color-primary);
    mask: unset;
    -webkit-mask: unset;
    translate: unset;
}

.prices-item_highlight .prices-item__list li::before {
    color: currentColor;
}

.prices-item__btn {
    width: 100%;
    margin-top: auto;
}